uuid: dac7624d-a1e9-43de-96a0-63c2fc83f29c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.campaign
  module:
    - text
_core:
  default_config_hash: Lebfg2bvY213Wmwx1hpIpsZ-It2Qn3g6pV1PymquS2Y
id: node.campaign.body
field_name: body
entity_type: node
bundle: campaign
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
